prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Raptor
Description: RDF Parser Toolkit Library
Version: 1.4.3
Libs: -L${libdir} -lraptor   -L/usr/lib -lcurl -lssl -lcrypto -ldl -lssl -lcrypto -ldl -lz -L/usr/lib -lxml2 -lz -lpthread -lm
Cflags: -I${includedir}

